Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests for org.eclipse.ease
Bundle-SymbolicName: org.eclipse.ease.test;singleton:=true
Bundle-Version: 0.10.0.qualifier
Fragment-Host: org.eclipse.ease
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.junit.jupiter.api;bundle-version="5.5.0",
 org.mockito,
 org.eclipse.ease.ui.scripts,
 org.eclipse.ease.lang.javascript.rhino,
 org.junit.jupiter.params;bundle-version="5.5.0"
Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.ease.test
